data:
  activityKind:
    description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Допоміжна діяльність у рослинництві
    id: '01.61'
    scheme: КВЕД
  - description: Оброблення насіння для відтворення
    id: '01.64'
    scheme: КВЕД
  - description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля квітами, рослинами, насінням, добривами, домашніми
      тваринами та кормами для них у спеціалізованих магазинах
    id: '47.76'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65059'
    streetAddress: Україна, 65059, Одеська обл., місто Одеса, пр.Адміральський, будинок
      34 А
  founders:
  - address:
      countryName: Україна
      postalCode: '58032'
      streetAddress: Україна, 58032, Чернівецька обл., місто Чернівці, ВУЛ. ГОЛОВНА,
        будинок 222, квартира 98
    capital: 20300
    first_middle_name: ІГОР МИКОЛАЙОВИЧ
    last_name: ДУМБРАВА
    name: ДУМБРАВА ІГОР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65033'
      streetAddress: Україна, 65033, Одеська обл., місто Одеса, вул.Литовська, будинок
        8
    capital: 10150
    first_middle_name: ТАТЕВІК
    last_name: САРГСЯН
    name: САРГСЯН ТАТЕВІК
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65055'
      streetAddress: Україна, 65055, Одеська обл., місто Одеса, вул.Ядова Сергія,
        будинок 58
    capital: 10150
    first_middle_name: ДМИТРО ОЛЕКСАНДРОВИЧ
    last_name: ГАЙТАН
    name: ГАЙТАН ДМИТРО ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39624900'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧА КОМПАНІЯ
      "УКРЕКОПРОМ"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН - ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "НВК "УКРЕКОПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e0a1032a7a6648f690c6e8480a0e85df
  sourceDate: '2022-10-03T15:03:09+00:00'
  sourceRequests:
  - req-341fc9f8-c5b6-46f0-a6fd-0bacb06401b7
  version: 2.0.0
